<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
    <methodParameters>
        <parameter id="plot_title" name="Unique plot">
            <value>
                <label>type a title</label>
            </value>
        </parameter>
        <parameter id="unique_plot" name="Unique plot">
            <value>
                <label>false</label>
            </value>
        </parameter>
        <parameter id="plots_display" name="Plots' display">
            <value>
                <label>Line</label>
            </value>
        </parameter>
        <parameter id="order" name="Order">
            <value>
                <label>categories</label>
            </value>
        </parameter>
        <parameter id="selected_color" name="Selected color">
            <value>
                <label>Cyan</label>
                </value>
        </parameter>
        <parameter id="categories_shape" name="Categories shape">
            <value>
                <label>diamond</label>
            </value>
        </parameter>
    </methodParameters>
</xmcda:XMCDA>
